CVE-2009-0648

2009-02-19T11:30:00
ID CVE-2009-0648
Type cve
Reporter NVD
Modified 2017-08-16T21:29:57

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in the manage_users handler in admin/index.php in Falt4 CMS (aka Falt4 Extreme) RC4 allow remote attackers to hijack the authentication of administrators for requests that change passwords via the (1) edit and (2) edit_now actions.